/* General UI framework styling */
/* ============================ */
.btn > .icon + span {
    margin-left: 0.5rem;
}

tr > td {
    vertical-align: middle;
}
.shrink {
    width: 0.1%;
    white-space: nowrap;
}

/* Cards */
.card {
    margin-bottom: 1rem;
}
.card .card-header {
    font-weight: bold;
}

/* Navs */
.navbar ul.navbar-nav > li {
    margin-right: 0.25rem;
}
.navbar ul.navbar-nav > li:last-of-type {
    margin-right: 0;
}